Version: dev-perl/Wx-Scintilla 0.390.0-r2:0

Depends On: dev-perl/Alien-wxWidgets dev-perl/Wx x11-libs/wxGTK:3.0 >=dev-perl/ExtUtils-XSpp-0.160.200 >=dev-perl/Module-Build-0.360.0 dev-lang/perl:=[-build(-)]

USE Flags:

0.390.0-r2
"~amd64 ~x86"
comments powered by Disqus